
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XNABlockBreaker", "XNABlockBreaker\XNABlockBreaker.csproj", "{B7803BED-3065-477B-ABC6-BB69D0A89B05}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XNABlockBreakerContent", "XNABlockBreaker\Content\XNABlockBreakerContent.contentproj", "{EC704F36-C9EA-45DD-A4FD-855AAB11D73A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B7803BED-3065-477B-ABC6-BB69D0A89B05}.Debug|x86.ActiveCfg = Debug|x86
		{B7803BED-3065-477B-ABC6-BB69D0A89B05}.Debug|x86.Build.0 = Debug|x86
		{B7803BED-3065-477B-ABC6-BB69D0A89B05}.Release|x86.ActiveCfg = Release|x86
		{B7803BED-3065-477B-ABC6-BB69D0A89B05}.Release|x86.Build.0 = Release|x86
		{EC704F36-C9EA-45DD-A4FD-855AAB11D73A}.Debug|x86.ActiveCfg = Debug|x86
		{EC704F36-C9EA-45DD-A4FD-855AAB11D73A}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
